Debian Bug report logs - #701064
ITP: python-ceilometerclient -- Client library for Openstack Ceilometer API serverowner -1 openstack-devel@lists.alioth.debian.org

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Thu, 21 Feb 2013 08:21:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-ceilometerclient/0~git+d740e376-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#701064; Package wnpp. (Thu, 21 Feb 2013 08:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 21 Feb 2013 08:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-ceilometerclient -- Client library for Openstack Ceilometer API server owner -1 openstack-devel@lists.alioth.debian.org
Date: Thu, 21 Feb 2013 16:06:36 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-ceilometerclient
  Version         : 0~git+d740e376
  Upstream Author : Julien Danjou <acid@debian.org>
* URL             : https://github.com/openstack/python-ceilometerclient
* License         : Apache-2
  Programming Lang: Python
  Description     : Client library for Openstack Ceilometer API server

Ceilometer aims to deliver a unique point of contact for billing systems to
aquire all counters they need to establish customer billing, accross all
current and future OpenStack components. The delivery of counters must be
tracable and auditable, the counters must be easily extensible to support new
projects, and agents doing data collections should be independent of the
overall system.

This is a client for the Ceilometer which uses the OpenStack Image API.
There's a Python API (the "ceilometerclient" module), and a command-line
script ("ceilometer").



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Feb 2013 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 09 Apr 2013 12:03:12 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 12:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 701064-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 701064-close@bugs.debian.org
Subject: Bug#701064: fixed in python-ceilometerclient 0~git+d740e376-1
Date: Tue, 09 Apr 2013 12:00:07 +0000
Source: python-ceilometerclient
Source-Version: 0~git+d740e376-1

We believe that the bug you reported is fixed in the latest version of
python-ceilometerclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701064@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-ceilometerclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Nov 2012 17:15:12 +0000
Source: python-ceilometerclient
Binary: python-ceilometerclient
Architecture: source all
Version: 0~git+d740e376-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-ceilometerclient - Client library for Openstack Ceilometer API server
Closes: 701064
Changes: 
 python-ceilometerclient (0~git+d740e376-1) experimental; urgency=low
 .
   * Initial release (Closes: #701064).
Checksums-Sha1: 
 7a023c3ebbce075d71688bba3e79eb8f93285add 1954 python-ceilometerclient_0~git+d740e376-1.dsc
 028142ef9eb520d5906a2d6a961fc687902faeb5 24464 python-ceilometerclient_0~git+d740e376.orig.tar.xz
 a3641c8b457c8cde5889aa876924098f658b757f 2905 python-ceilometerclient_0~git+d740e376-1.debian.tar.gz
 61ee2c9bd81b3a9306503f7de1b06d75dcd2fa4a 20282 python-ceilometerclient_0~git+d740e376-1_all.deb
Checksums-Sha256: 
 1af61f0af3b5eb49df6f30fcd9847063a7fecd33197938194a95e7b99915463e 1954 python-ceilometerclient_0~git+d740e376-1.dsc
 a9b58b437dd1b84a0af902f719a1596f29d0deefbc26f171056bcd3baf045843 24464 python-ceilometerclient_0~git+d740e376.orig.tar.xz
 bf4d869d6833831a7a5eaab4507dfca952b31f37414d4decc6f61c58492d0eba 2905 python-ceilometerclient_0~git+d740e376-1.debian.tar.gz
 0e0e388a69b37040486a92473920839a5326d8b47f6d5b97581aebf6a27bdb11 20282 python-ceilometerclient_0~git+d740e376-1_all.deb
Files: 
 7ecc1ee048116d8d634a438568281aac 1954 python extra python-ceilometerclient_0~git+d740e376-1.dsc
 b6aabd6ad692a68e4333582a86b255a3 24464 python extra python-ceilometerclient_0~git+d740e376.orig.tar.xz
 b25fba45e85ffc9d49e2d57726cd6022 2905 python extra python-ceilometerclient_0~git+d740e376-1.debian.tar.gz
 36570d8a493bf1c40d255efe6b1dd403 20282 python extra python-ceilometerclient_0~git+d740e376-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEl29UACgkQl4M9yZjvmklsSwCffzfRV85K7lMgAWUki7yrO+7T
J9wAn1ebg+Rg+Mr1GIr1Kh+Knjl7+L+T
=vo78
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:31:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:29:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.